# Generated by Django 4.0 on 2023-06-14 15:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0113_rename_planned_budgetreceiver_target_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='internalbooking',
            name='total_in_words',
            field=models.CharField(blank=True, help_text='In diesem Feld bitte bei Ein- und Auszahlungen den Wert in Worten angeben.', max_length=255, verbose_name='Umbuchungsbetrag in Worten'),
        ),
    ]
